########################################################################
#
# This is a template config file.
#
########################################################################

########################################################################
#
# Main emulator configuration options go here

[Emulator]

# Emulator name, i.e. MAME
name = Callus

# Short description of emulator, i.e. Arcade Machines
description = Capcom Arcade

# Location of emulator, i.e. c:\mame
directory = callus

# Name of emulator executable, i.e. mame.exe
executable = callus.exe

# Global options passed to emulator, i.e. -sound 1
global_options = 

# Name of map file.  A map file maps short ROM file names to full game
# names.
map_file = callus.map

# Options go before ROM when launching: "yes" or "no".
#  i.e. yes: "emulator.exe -option1 -option2 rom"
#        no: "emulator.exe rom -option1 -option2"
options_before_rom = yes

# Directory to look for screen shot images, i.e. c:\mame\snap
# Supported formats are PCX, PNG, and BMP.
screen_shot_directory = callus\shots

# A ROM file is a list of ROMs to use.  If set to "no", ROMs are
# scanned for in the rom_directory.  If set to "yes" a ROM file (which
# is essentially just a list of ROMs) is used instead of trying scan.
# The default is "no".  ROM files are useful for merged ROMs with
# MAME, where the actual ROM names are buried within a ZIP file.
use_rom_file = yes

# rom_dir, rom_extension, use_extension, and use_rom_directory are
# only relevant if a ROM file is not used.  They are ignored if not
# needed.

# Directory to ROMs
rom_directory = 

# List of possible ROM extensions (without the ".")
rom_extension = 

# Use extension when launching game: "yes" or "no"
#  i.e. yes: "emulator.exe rom.ext"
#        no: "emulator.exe rom"
use_extension = 

# Use rom_directory when launcher game: "yes" or "no"
#  i.e. yes: "emulator.exe c:\full\path\rom"
#        no: "emulator.exe rom"
use_rom_directory = 


########################################################################
#
# Per ROM options go here
#
# List of short ROM names followed by their options:
#
#   rom = -option1 -option2 ...
#
# i.e.:
#   arkanoid = -novsync

[Options]
